Subject: Re: [icnrg] icnrg Digest, Vol 47, Issue 1

From: Satyajayant Misra <[email-masked]>
Date: Tue, 2 Feb 2016 04:38:08 -0500

I support the adoption too. 
Agree with Dave, document is mature and very well written. 

With best regards, 
 -Jay

--
Satyajayant “Jay” Misra
Associate Professor 
Computer Science Department
New Mexico State University
Homepage: http://www.cs.nmsu.edu/~misra

> On Feb 1, 2016, at 7:17 AM, [email-masked] wrote:
> 
> Send icnrg mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.irtf.org/mailman/listinfo/icnrg
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of icnrg digest..."
> Today's Topics:
> 
>   1. Re: Call for adoption of draft-seedorf-icn-disaster-05
>      (Wissingh, B.F. (Bastiaan))
>   2. Re: Call for adoption of draft-seedorf-icn-disaster-05
>      (Psaras, Ioannis)
>   3. Re: Call for adoption of draft-seedorf-icn-disaster-05
>      (Gareth Tyson)
>   4. Re: Call for adoption of draft-seedorf-icn-disaster-05
>      (Daniel Corujo)
> 
> From: "Wissingh, B.F. (Bastiaan)" <[email-masked]>
> Subject: Re: [icnrg] Call for adoption of draft-seedorf-icn-disaster-05
> Date: February 1, 2016 at 5:45:28 AM EST
> To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> 
> +1, I also read the latest draft and support the adoption.
> 
> Best regards,
> Bastiaan
> 
> 
> 
> 
> Op 29-01-16 01:51 heeft icnrg namens [email-masked] <[email-masked] namens [email-masked]> geschreven:
> 
>> I read the latest draft and support adopting it as an ICNRG document.
>> 
>> Best,
>> Chris
>> 
>> On January 20, 2016 at 10:26:43 AM, David Oran ([email-masked]) wrote:
>>> Dear ICNRG participants,
>>> 
>>> We have had work on ICN for disaster scenarios on our informal work plan for quite some  
>>> time, and have been tracking the work via the individual contribution draft-seedorf-icn-disaster.  
>>> This has been presented multiple times through its evolution, and has gotten external  
>>> review by a number of people, including those in the Delay Tolerant Networking community.  
>>> They have provided a number of valuable comments and helped us clarify the particular  
>>> characteristics of ICN as an approach to disaster use cases and distinguish the ICN properties  
>>> from those provided by DTN alone.
>>> 
>>> Jan Seedorf and co-authors have produced an updated draft which addresses those comment  
>>> and issues, in particular:
>>> 
>>> -- paragraph in the introduction discussing the relationship ICN/DTN
>>> -- new Section " 3.3. ICN as Starting Point vs. Existing DTN Solutions " discussing the  
>>> relationship ICN/DTN
>>> 
>>> At the interim meeting in Paris we had informal consensus that this work is mature and  
>>> useful to adopt as an RG document, however not enough of the ICNRG community had read the  
>>> recent draft. Therefore , the ICNRG chairs would like the RG participants to:
>>> 
>>> - read the current draft https://datatracker.ietf.org/doc/draft-seedorf-icn-disaster/  
>>> - indicate your support or non-support for adopting the draft as an ICNRG document.
>>> 
>>> Please read and respond by Sunday, January 31, after which the chairs will decide on the  
>>> status of the document.
>>> 
>>> Thanks, and best to all,
>>> Dave Oran, Börje Ohlman, Dirk Kutcher.
>>> _______________________________________________
>>> icnrg mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/icnrg
>>> 
>> _______________________________________________
>> icnrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/icnrg
> This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.
> 
> 
> 
> From: "Psaras, Ioannis" <[email-masked]>
> Subject: Re: [icnrg] Call for adoption of draft-seedorf-icn-disaster-05
> Date: February 1, 2016 at 5:57:19 AM EST
> To: "Wissingh, B.F. (Bastiaan)" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> 
> The draft is a very good reference document which has benefited from a few rounds of revisions addressing comments of the community. I believe can now proceed to adoption by the RG.
> 
> Regards,
> Yiannis.
> 
> On 1 Feb 2016, at 10:45, Wissingh, B.F. (Bastiaan) <[email-masked]> wrote:
> 
>> +1, I also read the latest draft and support the adoption.
>> 
>> Best regards,
>> Bastiaan
>> 
>> 
>> 
>> 
>> Op 29-01-16 01:51 heeft icnrg namens [email-masked] <[email-masked] namens [email-masked]> geschreven:
>> 
>>> I read the latest draft and support adopting it as an ICNRG document.
>>> 
>>> Best,
>>> Chris
>>> 
>>> On January 20, 2016 at 10:26:43 AM, David Oran ([email-masked]) wrote:
>>>> Dear ICNRG participants,
>>>> 
>>>> We have had work on ICN for disaster scenarios on our informal work plan for quite some  
>>>> time, and have been tracking the work via the individual contribution draft-seedorf-icn-disaster.  
>>>> This has been presented multiple times through its evolution, and has gotten external  
>>>> review by a number of people, including those in the Delay Tolerant Networking community.  
>>>> They have provided a number of valuable comments and helped us clarify the particular  
>>>> characteristics of ICN as an approach to disaster use cases and distinguish the ICN properties  
>>>> from those provided by DTN alone.
>>>> 
>>>> Jan Seedorf and co-authors have produced an updated draft which addresses those comment  
>>>> and issues, in particular:
>>>> 
>>>> -- paragraph in the introduction discussing the relationship ICN/DTN
>>>> -- new Section " 3.3. ICN as Starting Point vs. Existing DTN Solutions " discussing the  
>>>> relationship ICN/DTN
>>>> 
>>>> At the interim meeting in Paris we had informal consensus that this work is mature and  
>>>> useful to adopt as an RG document, however not enough of the ICNRG community had read the  
>>>> recent draft. Therefore , the ICNRG chairs would like the RG participants to:
>>>> 
>>>> - read the current draft https://datatracker.ietf.org/doc/draft-seedorf-icn-disaster/  
>>>> - indicate your support or non-support for adopting the draft as an ICNRG document.
>>>> 
>>>> Please read and respond by Sunday, January 31, after which the chairs will decide on the  
>>>> status of the document.
>>>> 
>>>> Thanks, and best to all,
>>>> Dave Oran, Börje Ohlman, Dirk Kutcher.
>>>> _______________________________________________
>>>> icnrg mailing list
>>>> [email-masked]
>>>> https://www.irtf.org/mailman/listinfo/icnrg
>>>> 
>>> _______________________________________________
>>> icnrg mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/icnrg
>> This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.
>> _______________________________________________
>> icnrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/icnrg
> 
> 
> 
> 
> 
> From: Gareth Tyson <[email-masked]>
> Subject: Re: [icnrg] Call for adoption of draft-seedorf-icn-disaster-05
> Date: February 1, 2016 at 6:26:49 AM EST
> To: "Psaras, Ioannis" <[email-masked]>, "Wissingh, B.F. (Bastiaan)" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> 
> I meant to get round to reading this earlier...but, yep, I agree with Yiannis.
> 
> +1
> 
> Cheers,
> Gareth.
> 
> ---
> Dr. Gareth Tyson,
> CS 404 (Not Found),
> Electronic Engineering and Computer Science,
> Queen Mary University of London.
> 
> ________________________________________
> From: icnrg <[email-masked]> on behalf of Psaras, Ioannis <[email-masked]>
> Sent: 01 February 2016 10:57
> To: Wissingh, B.F. (Bastiaan)
> Cc: [email-masked]; [email-masked]
> Subject: Re: [icnrg] Call for adoption of draft-seedorf-icn-disaster-05
> 
> The draft is a very good reference document which has benefited from a few rounds of revisions addressing comments of the community. I believe can now proceed to adoption by the RG.
> 
> Regards,
> Yiannis.
> 
> On 1 Feb 2016, at 10:45, Wissingh, B.F. (Bastiaan) <[email-masked]> wrote:
> 
>> +1, I also read the latest draft and support the adoption.
>> 
>> Best regards,
>> Bastiaan
>> 
>> 
>> 
>> 
>> Op 29-01-16 01:51 heeft icnrg namens [email-masked] <[email-masked] namens [email-masked]> geschreven:
>> 
>>> I read the latest draft and support adopting it as an ICNRG document.
>>> 
>>> Best,
>>> Chris
>>> 
>>> On January 20, 2016 at 10:26:43 AM, David Oran ([email-masked]) wrote:
>>>> Dear ICNRG participants,
>>>> 
>>>> We have had work on ICN for disaster scenarios on our informal work plan for quite some
>>>> time, and have been tracking the work via the individual contribution draft-seedorf-icn-disaster.
>>>> This has been presented multiple times through its evolution, and has gotten external
>>>> review by a number of people, including those in the Delay Tolerant Networking community.
>>>> They have provided a number of valuable comments and helped us clarify the particular
>>>> characteristics of ICN as an approach to disaster use cases and distinguish the ICN properties
>>>> from those provided by DTN alone.
>>>> 
>>>> Jan Seedorf and co-authors have produced an updated draft which addresses those comment
>>>> and issues, in particular:
>>>> 
>>>> -- paragraph in the introduction discussing the relationship ICN/DTN
>>>> -- new Section " 3.3. ICN as Starting Point vs. Existing DTN Solutions " discussing the
>>>> relationship ICN/DTN
>>>> 
>>>> At the interim meeting in Paris we had informal consensus that this work is mature and
>>>> useful to adopt as an RG document, however not enough of the ICNRG community had read the
>>>> recent draft. Therefore , the ICNRG chairs would like the RG participants to:
>>>> 
>>>> - read the current draft https://datatracker.ietf.org/doc/draft-seedorf-icn-disaster/
>>>> - indicate your support or non-support for adopting the draft as an ICNRG document.
>>>> 
>>>> Please read and respond by Sunday, January 31, after which the chairs will decide on the
>>>> status of the document.
>>>> 
>>>> Thanks, and best to all,
>>>> Dave Oran, Börje Ohlman, Dirk Kutcher.
>>>> _______________________________________________
>>>> icnrg mailing list
>>>> [email-masked]
>>>> https://www.irtf.org/mailman/listinfo/icnrg
>>>> 
>>> _______________________________________________
>>> icnrg mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/icnrg
>> This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.
>> _______________________________________________
>> icnrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/icnrg
> 
> _______________________________________________
> icnrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/icnrg
> 
> 
> 
> 
> 
> From: Daniel Corujo <[email-masked]>
> Subject: Re: [icnrg] Call for adoption of draft-seedorf-icn-disaster-05
> Date: February 1, 2016 at 7:17:37 AM EST
> To: Gareth Tyson <[email-masked]>
> Cc: "Psaras, Ioannis" <[email-masked]>, "Wissingh, B.F. \(Bastiaan\)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> 
> Dear all,
> 
> Sorry for only posting this now, but I have been between travels.
> 
> I also support this work for adoption.
> 
> I would also like to point out a couple of findings and a question at the end.
> 
> 1 - The draft does not point out the baseline scenarios RFC as a reference. Remember that that RFC has a disaster scenario identified therein…
> 
> 2 - This leads me to a question: what is the general feeling of the WG in regards to have a separate draft (hence potential WG document) for each identified baseline scenario?
> 
> 3 - Some miswriting detected in the draft:
> 
> a) Page 2, Intro, paragraph 2, line 4 “necessity"
> 
> b) [Trossen2015] Trossen, D., "IP-over-ICN",  To appear in EUCNC 2015. (should have already appeared)
> 
> Best regards,
> Daniel Corujo
> 
> 1)
> Page 2, Intro, paragraph 2, line 4 “necessity"
> 
> 
> [Trossen2015]
>              Trossen, D., "IP-over-ICN",  To appear in EUCNC 2015.
> (should have already appeared)
> 
> does not mention the baseline scenarios rfc, which,in fact, has a section dedicated to this...
> 
> how does the WG feel of generating a separate WG document about all the indicated scenarios in the RFC?
> 
> 
>> 
>> On 01 Feb 2016, at 12:26 , Gareth Tyson <[email-masked]> wrote:
>> 
>> I meant to get round to reading this earlier...but, yep, I agree with Yiannis.
>> 
>> +1
>> 
>> Cheers,
>> Gareth.
>> 
>> ---
>> Dr. Gareth Tyson,
>> CS 404 (Not Found),
>> Electronic Engineering and Computer Science,
>> Queen Mary University of London.
>> 
>> ________________________________________
>> From: icnrg <[email-masked]> on behalf of Psaras, Ioannis <[email-masked]>
>> Sent: 01 February 2016 10:57
>> To: Wissingh, B.F. (Bastiaan)
>> Cc: [email-masked]; [email-masked]
>> Subject: Re: [icnrg] Call for adoption of draft-seedorf-icn-disaster-05
>> 
>> The draft is a very good reference document which has benefited from a few rounds of revisions addressing comments of the community. I believe can now proceed to adoption by the RG.
>> 
>> Regards,
>> Yiannis.
>> 
>> On 1 Feb 2016, at 10:45, Wissingh, B.F. (Bastiaan) <[email-masked]> wrote:
>> 
>>> +1, I also read the latest draft and support the adoption.
>>> 
>>> Best regards,
>>> Bastiaan
>>> 
>>> 
>>> 
>>> 
>>> Op 29-01-16 01:51 heeft icnrg namens [email-masked] <[email-masked] namens [email-masked]> geschreven:
>>> 
>>>> I read the latest draft and support adopting it as an ICNRG document.
>>>> 
>>>> Best,
>>>> Chris
>>>> 
>>>> On January 20, 2016 at 10:26:43 AM, David Oran ([email-masked]) wrote:
>>>>> Dear ICNRG participants,
>>>>> 
>>>>> We have had work on ICN for disaster scenarios on our informal work plan for quite some
>>>>> time, and have been tracking the work via the individual contribution draft-seedorf-icn-disaster.
>>>>> This has been presented multiple times through its evolution, and has gotten external
>>>>> review by a number of people, including those in the Delay Tolerant Networking community.
>>>>> They have provided a number of valuable comments and helped us clarify the particular
>>>>> characteristics of ICN as an approach to disaster use cases and distinguish the ICN properties
>>>>> from those provided by DTN alone.
>>>>> 
>>>>> Jan Seedorf and co-authors have produced an updated draft which addresses those comment
>>>>> and issues, in particular:
>>>>> 
>>>>> -- paragraph in the introduction discussing the relationship ICN/DTN
>>>>> -- new Section " 3.3. ICN as Starting Point vs. Existing DTN Solutions " discussing the
>>>>> relationship ICN/DTN
>>>>> 
>>>>> At the interim meeting in Paris we had informal consensus that this work is mature and
>>>>> useful to adopt as an RG document, however not enough of the ICNRG community had read the
>>>>> recent draft. Therefore , the ICNRG chairs would like the RG participants to:
>>>>> 
>>>>> - read the current draft https://datatracker.ietf.org/doc/draft-seedorf-icn-disaster/
>>>>> - indicate your support or non-support for adopting the draft as an ICNRG document.
>>>>> 
>>>>> Please read and respond by Sunday, January 31, after which the chairs will decide on the
>>>>> status of the document.
>>>>> 
>>>>> Thanks, and best to all,
>>>>> Dave Oran, Börje Ohlman, Dirk Kutcher.
>>>>> _______________________________________________
>>>>> icnrg mailing list
>>>>> [email-masked]
>>>>> https://www.irtf.org/mailman/listinfo/icnrg
>>>>> 
>>>> _______________________________________________
>>>> icnrg mailing list
>>>> [email-masked]
>>>> https://www.irtf.org/mailman/listinfo/icnrg
>>> This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.
>>> _______________________________________________
>>> icnrg mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/icnrg
>> 
>> _______________________________________________
>> icnrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/icnrg
>> 
>> _______________________________________________
>> icnrg mailing list
>> [email-masked]
>> https://www.irtf.org/mailman/listinfo/icnrg
> 
> 
> 
> 
> _______________________________________________
> icnrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/icnrg